Subject: (urth) TWK: Mag?

From: Roy C. Lackey <rclackey at stic.net>
Date: Fri, 25 Feb 2005 00:29:46 +0000

-----------------------------------------------
   "'Oh, son . . .'
    "It was a peasant woman. I had seen many fairer, though she was fair.
    "'You are my son.'
    "I knew that she was wrong, and it came to me that if I were to lie upon
the ground, and she to bend over me, I would see her in the way I had just
recalled her. Then I understood that she was the fairest of women." (W, 263)
---------------------------------------------------

This exchange took place in the Room of Lost Love, when Art first
encountered Mag, and just before his rendering of her note. For me, that
last paragraph is the most enigmatic in TWK.

In context, the pronouns "she" and "her" can only refer to the woman who
calls herself Mag. In the space of an inch of text she seems to go from
merely a "fair" woman to "the fairest of women". How can that be?

A memory was triggered in the short time it took her to say those few words,
a specific memory. If Wolfe is playing fair with us, that recollection
should be somewhere in the text. There is an instance where Lynnet is
sitting by a campfire when the persona of Mag takes over, and Art lies on
the ground with his head in her lap while she speaks to him of her girlhood
in America, but that doesn't happen for another 70 pages, so that can't be
it. I even went back and read KNIGHT again, looking for the original
incident.

I found two possibilities, both of which confuse me even further. The first
is at the beginning of the book when Art is lying on the hill looking up at
the "pictures" in the clouds, one of which is "a beautiful lady who smiled
down at me". (K, 20) The other comes when he is camped for the night with
Berthold beside the Griffin and is "Flat on my back after our meal". (33)
Then, "A lovely, pointed face lit by great lustrous eyes like harvest moons
peered down into mine, then vanished." (34) That face was green and was, of
course, Disiri's. (58) During his account of his tryst with Disiri in the
cave he wrote, "She was the most beautiful woman I had ever seen in my life
(she still is) and I had to shut my eyes, which made her laugh again." (57)

I'm tempted to say that the "beautiful lady" was The Lady of Skai, since all
of the other "pictures" he saw in the sky were otherworldly, but I can't see
what she would have to do with his mother. And I refuse to believe that
Disiri in any way, shape or form was his mother. Besides, he hadn't
forgotten Disiri, so he knew he wouldn't find her in the Room, as he takes
pains to say. _But_, after telling Mag about his being "taken by the Aelf"
and being playmate to Disiri, he realized that it was only then that his
memories of Aelfrice had returned. And with his memories he also found his
"lost" love of the Aelf. (W, 265) He had told Parka on their first meeting
that "I don't like them." (K, 22)

So where does that leave us? Is it merely that, upon seeing and hearing Mag,
Art had a flash of a nondescript, early-childhood memory of his "lost"
mother bending over him, and had idealized that memory of vanished Mother
into "the fairest of women", which ideal can be distinguished from the more
carnal "most beautiful woman I had ever seen"? If that's all it is, then Art
wasn't paying attention in English class.

Anyone have any other ideas?

-Roy

---

From: StoneOx17 at aol.com <stoneox17 at aol.com>
Date: Mon, 28 Feb 2005 11:51:46 +0000

"Roy C. Lackey" <rclackey at stic.net> quotes (with regard to Mag)

"... it came to me that if I were to lie upon
> recalled her. Then I understood that she was the fairest of women."

and then writes

> should be somewhere in the text.

> down at me".

I'm really confused here, as well.  I do remember that somewhere Wolfe implies
that the Valfather is a stand-in for everybody's father.  If that's true, maybe 
the Lady of Skai is in some sense everybody's mother, in which case having 
Mag remind Able of her would be fair.

I'm also confused about whether Mythgarthr really exists, or is just an 
internal construction of Able's (while he's really being whisked off in an
ambulance).  If everything is internal, then the identification of the
Lady with his mother makes more sense.  Do any defenders/opponents of 
this interpretation want to weigh in?  In fact, is Mythgarthr necessarily
either internal or external, or could it somehow be both at once?

-- 
Stone Ox (Peter)

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Mon, 28 Feb 2005 12:28:32 +0000

In fact, is Mythgarthr necessarily
> either internal or external, or could it somehow be both at once?

Mythgarthyr = the clearing where tales are told 

Midgard = Middle World = America 

Not the same

---

From: maru <marudubshinki at gmail.com>
Date: Mon, 28 Feb 2005 12:47:46 +0000

>either internal or external, or could it somehow be both at once?
I'll take the 'Unbeliever' route out: Mythgarthr is both. As for the 
Valfather
and co. (Are they Overcyns?  The Knight implies so, but I don't know 
what The Wizard
sez.) since they are the gods of that plane, we should expect them to be 
mythic
or archetypal, since those interpretations would have more adherents; 
parents
are of course achetypal, and the Lady's association with the Moon even 
more so.

~Maru
I could, of course, be wrong; but since when has that stopped any of us?

---

From: James Wynn <thewynns at earthlink.net>
Date: Mon, 28 Feb 2005 13:13:33 +0000

>either internal or external, or could it somehow be both at once?

I think Setr, Garsecg, Abel, Valfather, and Michael, are all in a sense
Arthur himself.

I suppose it could be both at once but I think it is absolutely significant
that Valfather bows to Michael and in Germany the shrines to Odin were
replaced with chapels to St. Michael.

In another sense, Arnthor, Weiland, Ravd, Toug and all the other heroes are
Arthur as well. And Idnn and the Lady and the Witch and Parka and Mag are
all Able's mother. Berthold and Thor are both Ben (Thor had a stone lodged
in his head from an ax wound that never got properly removed and so did
Berthold).

A knight does not conquer Ogres. He primarily tests, learns from, and
conquers himself.

Does Wolfe expect anyone to probe that far? I suppose so since he had Able
see the ambulance.

~ Crush

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Mon, 28 Feb 2005 15:46:24 +0000

> in his head from an ax wound that never got properly removed and so did

In that case, you would see it as _Peace_, but with a happy ending ;)

A few bits and pieces which I have had trouble sending at the time:

someone wrote:
> ... Maybe the spelling of Setr is just meant as
> acknowledgment of this.   If it's more than that and a hint towards "Set" I
> have no suggestions.
>

Surely Set is correct: Osiris-Isis-Set
                       Arnthor-Morcaine-Setr
                       Able-Disiri-Berthold

A. and D. were brought up together as if brother and sister.

Berthold was also ruler of the waste land and is appropriately wounded.
Leader of the group of giants that ransacked Griffinsford - Schildstarr.

Beginning of Knight: "If I slept here tonight," I suggested, "I could wake you if you had a bad
dream."  "Schildstarr," the bearded man muttered.

End of Wizard: "There we saw [...] Bold Berthold slay Schildstarr"

"I knew then that the name of our town had not been Griffinsford.  Perhaps
it is Griffin -- or Griffinsburg or something like that."

Gifford IL ?  The gazetteers give a few Griffins in various states.

And has someone previously pointed out?

MACLURA

DESCRIPTION: Maclura is the botanical name for a medium sized, spiny tree called the Osage Orange.
This tree can grow up to 60 feet in height and was originally found growing from Arkansas to Texas.
This tree is mainly grown for interest as it isn't a particularly beautiful tree. It grows well in
other parts of the country besides its native range. It is valued as a hedge plant and as a tree for
windbreaks and poor soil. The leaves are simple and alternately arranged on the twigs. They are
ovate with pointed tips and smooth edges. They grow from 3 to 5 inches long and 2 or 3 inches wide.
They are shiny dark green on top and paler and smooth beneath. Male and female flowers grow on
separate trees, but neither have any decorative value. The interesting fruits resemble oranges, thus
the common name, Osage Orange. They are fairly large with wrinkled skin and are colored green at
first, turning an orange hue later. The "oranges" consist of a number of closely packed drupes,
which when punctured, secrete a bitter, milky juice that turns black upon exposure. The wood of this
tree is hardy, strong and durable and has a bright orange color. The Indians used it for making bows
and it has been considered to be one of the best bow woods. Because of this, it has been given other
common names such as "Bow-wood" and "Bois d'arc". It is also used for fence posts, insulator pins,
pulley docks and a number of other things. The wood also produces a bright yellow dye.

However, the relationship of Americans-Native Americans and Humans-Aelf
doesn't really hold up.

---

From: Michael Straight <mfstraight at gmail.com>
Date: Sun, 07 Aug 2005 22:37:10 +0000

Hi, all.  I just finished Wizard and am reading through some of the discussion.

Here's what I think is going on here:

Mag calls Art her son.  Art's initial response is to believe she is
wrong, mistaking him in the same way Berthold mistakes Art for Able.

But as he looks at her, Art has a memory from when he was a child
looking up at his own mother and realizes that Mag's face is the same
one he remembers, except now he's grown and sees her face-to-face. 
Mag *is* his mother, his lost love, and for that reason the fairest of
women (to him).

As to how Art's mother comes to be in Mythgarthr, on the Isle of
Glass, I have no idea.

-- Rostrum